/*--------------------------
Top Bar
--------------------------*/

#sp-top1 {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: -10px!important;
    font-size: 13px;
}

#sp-top-bar .sp-module {
    margin: 0;
}

.burger-icon>span {
    background-color: #33a2fb!important;
    border-radius: 10px;
}


/*--------------------------
Menu Header
--------------------------*/

#sp-logo .logo-image {
    height: 70px;
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #3382f8!important;
}

#sp-header {
    background: #fff!important;
    border-bottom: 2px solid #3382f8;
}

#sp-header.header-sticky {
    background: #ffffff!important;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 20px;
}

.sp-slider-content-align-left {
    padding-top: 100px;
}

.home-default-slider {
    margin-top: -90px;
}

.sp-megamenu-parent>li>a:hover {
    color: #3382f8;
}


#sp-top2 .hikashop_filter_main.hikashop_filter_main_Search_3 {
    min-height: unset !important;
    width: 100% !important;
}

#sp-top2 .hikashop_filter_main.hikashop_filter_main_Search_3 input {
    border: 1.5px solid #33a2fb;
    font-size: 14px;
    background: #ffffff57;
    line-height: 1;
    padding: 8px 12px;
    border-radius: 5px;
    max-width: 100%;
}

#sp-top2 .hikashop_filter_main.hikashop_filter_main_Search_3 span {
    display: block;
}

div#sp-top2>div {
    height: 100%;
    justify-content: flex-end;
}

.cls-login {
    font-size: 12px;
}

#sp-header .sp-module {
    margin: 0;
    padding-left: 15px;
}

#sp-top2 i {
    font-size: 17px!important;
    color: #3382f8 !important;
    transition: ease 0.5s!important;
}

#sp-top2 i:hover {
    color: #1a2950!important;
}

span.hikashop_small_cart_total_title {
    display: flex;
    align-items: center;
}

.hikashop_small_cart_total_title img {
    height: 25px!important;
}


/*--------------------------
Page Title
--------------------------*/


.sp-page-title {
    padding: 70px;
    color: #1a2950!important;
    position: relative;
}

.sp-page-title:before {
    position: absolute;
    content: "";
    background: linear-gradient(70deg, rgb(58 72 107 / 94%) 0%, RGBA(50, 160, 250, 0.6) 100%);
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
}

.sp-page-title .sp-page-title-heading {
    font-size: 50px!important;
}

/*------------------------
Bottom
------------------------*/

#sp-bottom .sp-module .sp-module-title {
    color: #2758a5;
    font-family: 'Raleway', sans-serif;
}

#sp-bottom i {
    color: #33befd;
}

#sp-bottom2 a, #sp-bottom3 a {
    color: #39476c!important;
}

#sp-bottom a:hover {
    color: #33befd!important;
}

#sp-bottom:after {
    display: none;
}

#sp-bottom4 .sppb-row-column {
    padding: 0px;
}

.no-padding {
    padding: 0px!important;
}


/*--------------------------
Copyright 
--------------------------*/


#sp-footer {
    padding: 10px 0;
    background: #242f4c;
    color: #fff!important;
}

#sp-footer a {
    font-weight: 400;
    color: #fff;
}

#sp-footer a:hover {
    color: #33befd!important;
}

#sp-footer span.sp-copyright {
    font-size: 14px;
    line-height: 1.5;
    display: block;
    text-align: center;
}

#sp-footer .container-inner{
    padding: 0px;
    border-top: unset;
}

/*--------------------------
Form 
--------------------------*/
.bfQuickMode .bfElemWrap .form-inline input[type="text"], .bfQuickMode .bfElemWrap .form-inline input[type="number"], .bfQuickMode .bfElemWrap .form-inline textarea, .bfQuickMode .bfElemWrap .form-inline select {
    max-width: 100%;
    border: 1.5px solid #33a2fb;
}


/*--------------------------
Off Canvas
--------------------------*/


.offcanvas-menu {
    border-radius: 30px 0px!important;
    border: 2px solid #33a2fb!important;
}


.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {
    border-bottom: 1px solid #33a2fb80!important;
    font-size: 16px!important;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active a {
    color: #33a2fb!important;
}

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.nav-header>.menu-toggler:after {
    color: #1a2950!important;
}

.offcanvas-menu .offcanvas-inner ul.menu-child>li a, .offcanvas-menu .offcanvas-inner ul.menu-child>li span {
    border: none !Important;
}


/*--------------------------
Login Page
--------------------------*/


body .sppb-btn.sppb-btn-xlg, body .btn.sppb-btn-xlg {
    padding: 8px 30px!important;
}

label, .form-label {
    color: #1a2950!important;
}

body.site.com-users.view-login a {
    color: #1a2950!important;
}

body.site.com-users.view-login a:hover {
    color: #3382f8!important;
}


/*--------------------------
Scrollup Button
--------------------------*/

.sp-scroll-up {
    bottom: 45px;
    background: #33a2fb;
    right: 100px;
}

.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
    background: #242f4c;
}


/*--------------------------
Scrollbar
--------------------------*/

/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #e8e9e9; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #33a2fb;
  border-radius: 20px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #242f4c; 
}

.hikashop_product_description_main table::-webkit-scrollbar {
    height: 8px!important;
}


/*--------------------------
Cart
--------------------------*/

div#sp-position2 div#hikashop_cart_module img{display:none;}
div#sp-position2 div#hikashop_cart_module:before{
    content:' ';
    background-image:url('/images/0_HongOnn/cart-1.png');
    position:absolute;
    width: 22px;
    height: 22px;
    background-size: 22px 22px;
    background-repeat:no-repeat;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
div#sp-position2 div#hikashop_cart_module:hover:before{
    /* background-image:url('/images/0_HongOnn/cart-2.png'); */
}
div#sp-position2 div#hikashop_cart_module{margin-left: 25px;}


